<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="test_solution">
</Property><Property Name="Solution File" Value="D:\users\igor\0unimb\ftp_studentski\csharp\gresovnik\test_solution.sln">
</Property><Property Name="Date" Value="12. oktober 2010">
</Property><Property Name="Time" Value="20:08">
</Property></Properties><Event ErrorLevel="0" Project="test_console" Source="test_console\test_console.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="test_console" Source="test_console\test_console.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="test_library" Source="test_library\test_library.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="test_library" Source="test_library\test_library.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="test_windows" Source="test_windows\test_windows.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="test_windows" Source="test_windows\test_windows.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="00library" Source="00library\00library.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="00library" Source="00library\00library.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="01integration" Source="01integration\01integration.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="01integration" Source="01integration\01integration.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Iridium" Source="..\external\MathNet\Iridium\Sources\Library\Iridium.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Iridium" Source="..\external\MathNet\Iridium\Sources\Library\Iridium.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="05LinearAlgebra" Source="05LinearAlgebra\05LinearAlgebra.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="05LinearAlgebra" Source="05LinearAlgebra\05LinearAlgebra.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="00library_graphics" Source="00library_graphics\00library_graphics.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="00library_graphics" Source="00library_graphics\00library_graphics.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="08Graphics" Source="08Graphics\08Graphics.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="08Graphics" Source="08Graphics\08Graphics.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="ZedGraph" Source="..\external\zedGraph\lib_5.1.2\ZedGraph 5.1\source\ZedGraph.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="ZedGraph" Source="..\external\zedGraph\lib_5.1.2\ZedGraph 5.1\source\ZedGraph.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="ZedGraph.Demo" Source="..\external\zedGraph\demo_5.1.2\InteractiveDemo\ZedGraph.Demo.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="ZedGraph.Demo" Source="..\external\zedGraph\demo_5.1.2\InteractiveDemo\ZedGraph.Demo.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="03_DifferentialEquations" Source="03_DifferentialEquations\03_DifferentialEquations.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="03_DifferentialEquations" Source="03_DifferentialEquations\03_DifferentialEquations.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="test_solution.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="test_solution.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="test_console" Source="test_console\test_console.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="test_library" Source="test_library\test_library.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="test_windows" Source="test_windows\test_windows.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="00library" Source="00library\00library.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="01integration" Source="01integration\01integration.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="Iridium" Source="..\external\MathNet\Iridium\Sources\Library\Iridium.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="05LinearAlgebra" Source="05LinearAlgebra\05LinearAlgebra.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="00library_graphics" Source="00library_graphics\00library_graphics.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="08Graphics" Source="08Graphics\08Graphics.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="ZedGraph" Source="..\external\zedGraph\lib_5.1.2\ZedGraph 5.1\source\ZedGraph.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="ZedGraph.Demo" Source="..\external\zedGraph\demo_5.1.2\InteractiveDemo\ZedGraph.Demo.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="03_DifferentialEquations" Source="03_DifferentialEquations\03_DifferentialEquations.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>